Bug 503224 - Floating Virtual Entitlements (FVE) support
Floating Virtual Entitlements (FVE) support
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
RHN Stable
All Linux
low Severity medium
: ---
: ---
Assigned To: Mike Orazi
Red Hat Network Quality Assurance
US=89801
:
Depends On:
Blocks: rhn-sprint25
  Show dependency treegraph
 
Reported: 2009-05-29 14:19 EDT by Sebastian Skracic
Modified: 2009-08-10 09:02 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-10 09:02:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Sebastian Skracic 2009-06-11 11:03:05 EDT
The bulk of the Java/Python changes is already committed to repository, however we still to work out the numerous PL/SQL issues.  Therefore not on dev yet.

Note You need to log in before you can comment on or make changes to this bug.